## ruby-timers 1.1.0

=== debian/changelog ===
ruby-timers (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #698708)

 -- Per Andersson <avtobiff@gmail.com>  Tue, 22 Jan 2013 17:57:00 +0100
