=== debian/watch ===
version=3
# http://githubredir.debian.net/github/tarcieri/timers/ v(.*).tar.gz
https://github.com/tarcieri/timers/tags .*/v?(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz))
