## ruby-timers 4.0.1

=== debian/changelog ===
ruby-timers (4.0.1-1) unstable; urgency=medium

  * Team upload.
  * Re-upload to unstable.
  * Disable tests (rspec3 is only in experimental).

 -- Pirate Praveen <praveen@debian.org>  Wed, 13 May 2015 13:27:00 +0530

ruby-timers (4.0.1-1~exp1) experimental; urgency=medium

  [ Pirate Praveen ]
  * Team upload.
  * New upstream release. (Closes: #785080)

  [ Cédric Boutillier ]
  * Rework the method to run the tests
    + Use the rake method for tests
    + exclude performance_spec.rb (needs ruby-prof, not in the archive
      anymore)
    + needs ruby-rspec >= 3~ to run the specs (which is only in experimental
      at the moment)
  * Build-depend on ruby-coveralls, (build-)depend on ruby-hitimes
  * Bump Standards-Version to 3.9.5 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 12 May 2015 23:32:23 +0200

ruby-timers (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * No changes rebuild to add rubygems-integration support for all
    interpreters.

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 10 Apr 2014 22:58:08 -0300
