## ruby-timers 4.1.1

=== debian/changelog ===
ruby-timers (4.1.1-3) unstable; urgency=medium

  * Team upload.

  [ Pirate Praveen ]
  * Check gemspec dependencies during build

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update watch file format version to 4.

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 03 Aug 2025 03:53:51 +0000

ruby-timers (4.1.1-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 19:07:09 +0100

ruby-timers (4.1.1-2) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable.

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Jan 2016 01:20:01 +0530

ruby-timers (4.1.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream release
  * Bump debhelper compatibility
  * Make tests run

 -- Balasankar C <balasankarc@autistici.org>  Fri, 01 Jan 2016 16:51:11 +0530
