=== debian/control ===
Source: ruby-timers
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Per Andersson <avtobiff@gmail.com>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-coveralls,
               ruby-hitimes,
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-timers.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-timers
Homepage: https://github.com/tarcieri/timers
XS-Ruby-Versions: all

Package: ruby-timers
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-hitimes,
         ${misc:Depends},
         ${shlibs:Depends}
Description: pure Ruby timer collections
 This library allows one to schedule several procs to fire after configurable
 delays or at periodic intervals.
 .
 It is especially useful when you are faced with an API that accepts a
 single timeout but you want to run multiple timers on top of it.
