=== debian/watch ===
version=4
https://github.com/tarcieri/timers/tags .*/v?(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz))
