## ruby-timers 4.4.0

=== debian/changelog ===
ruby-timers (4.4.0-2) unstable; urgency=medium

  * Team upload.
  * Reference proper file names for documentation (Closes: #1127444).

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 20:24:40 -0600

ruby-timers (4.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies, keep existing dependencies.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Drop failing tests.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 10:30:08 -0600
