=== debian/control ===
--- 
+++ 
@@ -9,17 +9,15 @@
                ruby-coveralls,
                ruby-hitimes,
                ruby-rspec
-Standards-Version: 3.9.7
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-timers.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-timers
 Homepage: https://github.com/tarcieri/timers
-XS-Ruby-Versions: all
 
 Package: ruby-timers
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-hitimes,
+Depends: ruby-hitimes,
+         ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: pure Ruby timer collections
